//弹出层索引
var index11, index12, index13, index14;

//弹出查看结果
function showDoexamResult(doexid, questway){
  layer.load(0, {shade: [0.2, '#393D49']});
  var surffix = "";
  if(questway==2){
    surffix = "chou";
  }
  index12 = layer.open({
    id: 'twodialog',
    type: 2,
    title: '查看',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/doexam/result'+ surffix +'/index?id='+ doexid
  });
  layer.closeAll('loading');
}

//关闭查看结果
function closeDoexamResult(){
  layer.close(index12);
}